Bug 734099 - osa-dispatcher doesn't send message to a client
Summary: osa-dispatcher doesn't send message to a client
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Spacewalk
Classification: Community
Component: Server
Version: 1.5
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Michael Mráka
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space16
TreeView+ depends on / blocked
 
Reported: 2011-08-29 13:07 UTC by val.khmyrov
Modified: 2012-03-06 09:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-15 06:32:55 UTC


Attachments (Terms of Use)

Description val.khmyrov 2011-08-29 13:07:56 UTC
Description of problem:
When I assign an action to a client it fails. TCP connection from the client to the server exists. After 4 hours the actin is done (rhnsd). This behavior occurs after several days of successful running.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 val.khmyrov 2011-09-15 06:27:47 UTC
After several weeks osa-dispatcher work again.


Note You need to log in before you can comment on or make changes to this bug.